#main_body #stack_120569
{
	background: url("/site_files/14635/custom/503/images/trolley-com.jpg");
  	background-repeat: no-repeat;
    background-size:cover;
}

#main_body #stack_134682
{
  	background: url("/site_files/14635/custom/503/images/women-can-new-com.jpg");
	background-repeat: no-repeat;
    background-size:cover;
}

#main_body #stack_134730
{
  	background: url("/site_files/14635/custom/503/images/home-img-3.png");
    background-size:cover;
}

#footer-1-inner
{
	background: url("/site_files/14635/custom/503/images/logo.png");
    background-repeat: no-repeat;
}

#down-arrow{
   background: url("/site_files/14635/custom/503/images/arrow.png");
   display:block;
   width: 19px;
   height: 12px;
   background-repeat: no-repeat;
   background-size:cover;
   margin-top:75px;
   margin-left:9px;
    
}

#nav_wrapper, #nav div a span{line-height: normal;}
#nav div a span, #footer-nav a {
    font-size: 17px;
	opacity:1;
	-moz-opacity:1;
	letter-spacing:.05em;
}

#header #logo {
width: 220px !important;
height: 128px;
margin-left:37px;
      margin-top: 54px;
  float: left;
}
#nav_wrapper{
      padding-top: 140px;
      padding-right:11px;
}
#header{
height:200px;
}
#main_body .h1_block h1.heading,#main_body .text_block h3.heading {
	letter-spacing:0.05em;
}


#main_body .text_block h2.heading{
  letter-spacing:0em;
}





#feature-area .feature-slide-heading {
	text-shadow:none;
}

.horizontal_line {
	opacity:1;
	height: 1px;
background-color: #ebebeb;
}

.p-font {
	letter-spacing:.025em;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
	padding:17px 0;
	border-radius:0;
}

#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container .file-download-text,#main_body .custombutt_block .custombutt {
	letter-spacing:.05em;
	padding:0 27px;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container {
	max-width: 283px;
/*
    font-size: 15px;
    line-height: 28px;
*/
    text-transform: uppercase;
}

.file_upload_block .file-download-arrow {
	top:15px;
	right:16px;
	border-radius:0;
}

#main_body .email_form_block .email_form .email_form_field input {
	background:transparent;
	height:42px;
}

#main_body .email_form_block .email_form .email_form_field span {
	border-radius:0;
	border:1px solid #dddcdc;
	background:transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
	font-family:vcsm,arial;
	text-transform:uppercase;
	margin-bottom:4px;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
	background:transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
	border:1px solid #dddcdc;
	background:transparent;
	border-radius:0;
}

#main_body .email_form_block .email_form .email_form_field input,#main_body .email_form_block .email_form .email_form_textareafield textarea {
	font-family:vcsm,arial;
}



/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
	padding-right:80px;
}

#main_body .email_form_block .email_form .email_form_submit input {
	padding-top:16px;
	padding-bottom:16px;
}

/* End of Pro pacakge template */




#nav{    text-align: right;}

#main_body #stack_134680 h1:after{
content:".";
color:#fff;
}



.p-font {
	line-height:30px;
}


#main_body h2.heading {
	line-height:45px;
}


.home-page-link {
	font-size:25px;
	font-weight:700;
 	margin-top:19px;
	display:block;
}

#feature-area .feature-slide-heading {
	font-size:110px;
	line-height:120px;
}




#main_body #stack_134680 h1.heading{
	line-height: 90px;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, 
#feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {
  	font-family:srkh, arial;
  	font-weight:700;
    margin-left:33px;
}

.stack_area {
  	padding-bottom:0px;
}



#main_body #stack_134680 h1.heading{
font-family: srkh!important;
}


#stack_120569 .text_block_text, #stack_134682 .text_block_text{
	max-width: 601px !important;
	background:black;
	padding:0px 115px 57px 84px;
	box-sizing:border-box;
}

#main_body #stack_120569 h2.heading, #main_body #stack_134682 h2.heading {
	max-width: 601px !important;
	background:black;
	box-sizing:border-box;
	padding:74px 75px 0px 84px;
    letter-spacing:0.05em;
}

#page_1 #main_body .text_block .text_padding{
	padding-bottom:25px;
	background:black;
	max-width: 601px !important;
}

#nav div a {
	padding: 0 10px;
}

.feature-slide-content{
width:1000px;

}



#stack_134682 h2.heading {
	margin-left:316px;
    margin-top:-31px;
}

#main_body #stack_134682 .text_block .text_padding{
 	margin-left:316px;
}

#stack_134682 .text_block_text{
	margin-left:316px;
}

#main_body #stack_134680 .h1_block h1.heading {
	letter-spacing:0em;
	margin-right:80px;
}

#nav div.active a span{
	color:#f5d710;
}

#footer-1 div.active a span{
	color:#f5d710;
}

#footer{
	background:#181818;
	padding-top:77px;
}

#footer-nav{
	float:right;
}

#footer-1-inner {
	display:block;
	height:112px;
	background-position:42px;
	padding-top:100px;
}


#footer-nav div a {
	padding: 0 10px;
    line-height:80px;
}




#down-arrow{
	margin-left:41px;
}

.footer_copyright{
	padding-left:25px;
}

#footer .footer_logo_r, #footer .footer_logo_tm{
	padding: 0px 16px;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container{
  	max-width:400px;
    text-align:center;
}


#stack_134730,#stack_134685{
  display:none;
  
}

body[data-page-id="NOTFOUND"]#page_1 #main_body .text_block .text_padding
{
background:transparent;
}

body[data-page-id="NOTFOUND"] #main_body{
margin:50px 0px 50px 0px;
}

#main_body #blog_main h1{
font-family:srkh;
}

